import os
from setuptools import find_packages, setup

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='gp',
    version='0.0.1',
    packages=find_packages(),
    include_package_data=True,
    author='gp',
    author_email='info@gardeshpay.ir',
    license='MIT',
    description='Python interface for gp payment gateway.',
    url='gardeshpay.ir',
    classifiers=[
        'Environment :: Console',
        'Environment :: Web Environment',
        'Operating System :: Microsoft :: Windows',
        'Operating System :: Unix',
        'Programming Language :: Python'
    ],
)
